package cicaprojekt;

public class Application
{
    public static final ApplicationFrame frameInstance = new ApplicationFrame();

    public static void main(String[] args)
    {
        frameInstance.init();
        frameInstance.run();
    }
}
